{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "lastModificationSignature": "abe75f76dd6cd2271e0aa4c7b91e58cb126bb68be0eced0a1d14f1e2537c9ccc",
    "hintScope": 2,
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-14T14:48:03Z"
    }
  }
}